import 'package:flutter/material.dart';

import '../../../../core/styles/app_color.dart';
import '../widgets/confirm_pin_keypad_section.dart';
import '../widgets/confirm_pin_top_section.dart';

class ConfirmPinLayout extends StatelessWidget {
  const ConfirmPinLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: AppColor.plainWhite,
        body: ListView(
          children: const [
            ConfirmPinTopSection(),
            ConfirmPinKey(),
          ],
        ));
  }
}
